/* Format for alien.html
   Page width 6in, length 9in (432pt x 648pt)
   margins 0.75in, 1in (54pt, 72pt)
   Text width: 4.25in (306pt)
   top, bottom: 0.37in
*/

.justify {
    text-align: justify;
}

.left {
    text-indent: 0px;
}

.right {
    text-align: right;
}

blockquote p {
    text-indent: 0px;
    text-align: left; 
    margin-bottom: 15px;
    font-style: italic; 
}

blockquote {
    margin-left: 15%; 
    margin-right: 0%; 
    font-family: Times, serif; 
    font-style: italic; 
    text-indent: 0px;
    text-align: left; 
    margin-bottom: 15px;
}

blockquote.indent {
    margin-left: 25%; 
}

blockquote.na {
    margin-left: 15%; 
    margin-right: 0%; 
    font-family: Times, serif; 
    font-style: italic; 
    text-align: left;
    background: lightgrey;
    color: black;
}

blockquote.normal p {
    font-style: normal; 
    text-align: left; 
    text-indent: 0px;
    margin-bottom: 15px;
}

body {
    width: 306pt;
    margin-left: 54pt; 
    margin-right: 72pt; 
    font-family: Times, serif; 
    font-size: 100%; 
    text-align: justify;
    background: #EED;
    color: black;
}

bodytest {
    width: 360pt;
    margin-left: 5%; 
    margin-right: 5%; 
    font-family: Times, serif; 
    font-size: 100%; 
    text-align: justify;
    background: white;
    color: black;
}

cite {
    vertical-align: sub; 
    font-size: 70%; 
    font-style: normal;
    font-weight: normal; 
}

dd {
    text-align: left; 
}

del {
    color: red;
}

div.bcbc {
    margin-left: 15%; 
    margin-right: 0%; 
    font-family: Times, serif; 
    font-style: italic; 
    font-weight: bold; 
    text-align: left; 
}

div.remove {
    background: lightgrey;
}

dt {
    font-weight: bold; 
    text-align: left; 
}

figure {
    text-indent: 0px;
    text-align: left;
    margin: 0px;
    margin-top: 8pt;
    margin-bottom: 8pt;
}

h1, h2, h3, h4, h5, h6 {
    text-indent: 0px;
    text-align: left;
}

img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

img.border {
    border: 3px solid black;
    padding: 1px;
    vertical-align: text-top;
}

ins {
    color: green;
}

li p {
    text-indent: 0px;
    margin-top: 8pt;
    margin-bottom: 8pt;
}

li {
    margin-bottom:0.2em
}

p {
    text-indent: 50px;
    margin: 0px;
}

h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, blockquote + p, table + p,
    ul + p, ol + p, figure + p {
    text-indent: 0px;
}

p.block {
    text-indent: 0px;
    text-align: left;
    margin: 0px;
    margin-top: 8pt;
    margin-bottom: 8pt;
}

p.emph {
        color: blue;
}

p.qtd {
    font-style: italic; 
    text-align: left; 
}

pre {
    font-size: 100%; 
    line-height: 100%; 
    font-family: Courier New, monospace; 
    text-align: left; 
}

span.normal {
    font-style: normal; 
}

span.tbd {
    background: lightgrey;
}

span.title {
    font-style: italic; 
}

table {
    border-collapse: collapse;
    border: 2.25pt solid black;
}

table pre {
    margin-left: 2%; 
    font-family: Courier New, monospace; 
    font-weight: bold; 
    text-align: left; 
}

td {
    text-indent: 0px;
    text-align: left; 
    margin-bottom: 15px;
    border: 2.25pt solid black;
    padding: 7pt
}

td p {
    text-indent: 0px;
    text-align: left; 
    margin-bottom: 1em;
}

th {
    font-weight: bold; 
    text-align: left; 
    border: 2.25pt solid black;
    padding: 7px
}
